<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title>
	</head>
	<body>

		<!-- Creates a heading text -->
 		<h1>Zuitt Coding Bootcamp</h1>

 		<!-- <h2>Zuitt Coding Bootcamp</h2> -->
 		<!-- <h6>Zuitt Coding Bootcamp</h6> -->

 		<!-- Creates a smaller heading -->
 		<h3>Darel Rivas</h3>

 		<!-- Creates a horizontal rule/line -->
 		<hr>

 		<!-- Creates a paragraph -->
 		<!-- <em> sets text to italic -->
 		<!-- <strong> sets text to bold -->
 		<!-- <br> creates a line break -->
 		<p>Welcome to <em>Zuitt</em>!<br>
 		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong>.</p>

 		<!-- <ul> Creates an unordered list in bullet points -->
 		<ul>
 			<!-- Creates a list item -->
 			<li>Languages</li>
 				<!-- Nested unordered list -->
 				<ul>
 					<li>HTML</li>
 					<li>CSS</li>
 					<li>Javascript</li>
 				</ul>
 			
 			<li>Frameworks and Libraries</li>
 				<!-- <ol> Creates an ordered list in numbered points -->
 				<ol>
 					<li>Bootstrap</li>
 					<li>Express.js</li>
 					<li>React.js</li>
 				</ol>
 			
 			<li>Tools</li>
 				<!-- Nested unordered list -->
 				<ol>
 					<li>Git</li>
 					<li>Gitlab</li>
 					<li>Sublime Text</li>
 					<li>Postman</li>
 					<li>Others</li>
 						<ul>
 							<li>MongoDB</li>
 							<li>Robo3T</li>
 						</ul>
 				</ol>
 		</ul>
 		<!-- Closing paragraph -->
 		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>